Subject: WG Chair Nits on draft-ietf-secsh-publickeyfile-03.txt

From: Bill Sommerfeld <[email-masked]>
Date: Tue, 18 Mar 2003 10:31:34 -0800

Okay, here we go again.

This is intended as an informational draft; i'm not sure how picky the
I* is about these but assuming they're treated like standards-track
documents..

1) references: need normative/non-normative split (all normative,
   looks like)
	bibliographic references to RFC's don't include the RFC numbers
	this appears to include [2], [3], [4], [5]

2) security considerations section missing.

3) it may be necessary to add a "iana considerations: none" section.

						- Bill